/* css luotu - $DateTime: 2017-10-14 22:05$ */
/* css by Razeback, viimakoura.suntuubi.com */

@import url('https://fonts.googleapis.com/css?family=Rancho');
@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre:400i');

strong {color: #6c93b1; text-shadow: 0px 0px 3px #6c93b1;}

i, em { color: #a5b6d4; text-shadow: 0px 0px 5px #a5b6d4;}

u, underline { color: #ccd6e7; text-shadow: 0px 0px 5px #ccd6e7;}

s, strike { color: #bec1c6;}

a:link, a:visited {
color: #ffffff;
text-shadow: 0px 0px 3px #7895c6;
text-decoration: none;
}
a:hover {
text-shadow: 0px 0px 3px #a4d2e8;
color: #a4d2e8;
}

h1 {
font-size: 25px;
font-family: 'Rancho', cursive;
color: #bcc6cd;
text-shadow: 0px 0px 3px #121314;
text-align: center;
letter-spacing: 2px;
padding: 3px 10px 1px 10px;
margin: 0px;
}
h1:after{
  content:" ☾";
color: #eee;
text-shadow: 0px 0px 0px #abbccd !important;
}

h2 {
font-size: 15px;
font-family: 'Averia Serif Libre', serif;
color: #fff;
text-shadow: 0px 0px 5px #fff;
text-align: center;
font-weight: normal;
background: #374e6e;
box-shadow: 1px 1px 1px 1px #ffffff;
border: 1px solid #637fa4;
border-radius: 5px;
margin: 0px;
padding: 5px;
}

h3 {
font-size: 17px;
font-family: 'Averia Serif Libre', serif;
color: #6e8fa9;
text-shadow: 0px 0px 5px #6e8fa9;
text-align: center;
font-weight: normal;
letter-spacing: 1px;
border-bottom: 1px solid #aebdd2;
margin: 0px;
padding: 1px 10px 1px 30px;
}

.paalinkit,paalinkit:visited {
display: block;
text-align: center;
color: #fff !important;
font-size: 19px;
font-family: 'Rancho', cursive;
border: 1px solid #fff;
padding: 5px;
margin: 5px;
  background: -webkit-radial-gradient(#99a4b5, #283b57);
  background: -o-radial-gradient(#99a4b5, #283b57);
  background: -moz-radial-gradient(#99a4b5, #283b57);
  background: radial-gradient(#99a4b5, #283b57);
box-shadow: 0px 0px 6px #6d7d6f;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out;
}
.paalinkit:hover {
display: block;
text-align: center;
color: #fff !important;
font-size: 19px;
font-family: 'Rancho', cursive;
border: 1px solid #fff;
padding: 5px;
margin: 5px;
  background: -webkit-radial-gradient(#bac8d8, #5b6c85);
  background: -o-radial-gradient(#bac8d8, #5b6c85);
  background: -moz-radial-gradient(#bac8d8, #5b6c85);
  background: radial-gradient(#bac8d8, #5b6c85);
box-shadow: 0px 0px 6px #6d7d6f;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out;
}
.paalinkitactive,paalinkitactive:active {
display: block;
text-align: center;
color: #618098 !important;
font-size: 19px;
font-family: 'Rancho', cursive;
border: 1px solid #fff;
padding: 5px;
margin: 5px;
  background: -webkit-radial-gradient(#e0edf8, #aebdd2);
  background: -o-radial-gradient(#e0edf8, #aebdd2);
  background: -moz-radial-gradient(#e0edf8, #aebdd2);
  background: radial-gradient(#e0edf8, #aebdd2);
box-shadow: 0px 0px 6px #6d7d6f;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out;
}
.paalinkitactive:hover {
display: block;
text-align: center;
color: #618098 !important;
font-size: 19px;
font-family: 'Rancho', cursive;
border: 1px solid #fff;
padding: 5px;
 background: -webkit-radial-gradient(#bac8d8, #d8e1f6);
  background: -o-radial-gradient(#bac8d8, #d8e1f6);
  background: -moz-radial-gradient(#bac8d8, #d8e1f6);
  background: radial-gradient(#bac8d8, #d8e1f6);
margin: 5px;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out;
}

::selection{
color: #fff;
background: #5b6c85;
}
::-moz-selection{
color: #fff;
background: #5b6c85;
}

 